#
# spec file for package tkinfo (Version 2.5)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         tkinfo
Copyright:    Axel Boldt
Group:        X11/Utilities
Version:      2.5
Release:      293
Summary:      Viewer for info-files
Source:       http://math-www.uni-paderborn.de/~axel/tkinfo/tkinfo-2.5.tar.gz
Patch:        tkinfo.dif
Buildarchitectures: noarch
# Patch: tkinfo-1.4.dif

%description
TkInfo is a tk script to read GNU "info" files and display them.
TkInfo can be used stand alone (via WISH), or embedded within an
application to provide integrated, on-line help.

Authors:
--------
    Axel Boldt <boldt@math.ucsb.edu>

SuSE series: tcl

%prep
%setup
%patch

%build

%install
rm -f /usr/share/man/man1/tkinfo.1.gz
install -g root -o root -m 755 tkinfo /usr/X11R6/bin
install -g root -o root -m 644 tkinfo.1 /usr/share/man/man1
gzip /usr/share/man/man1/tkinfo.1

%files
/usr/X11R6/bin/tkinfo
%doc README
%doc /usr/share/man/man1/tkinfo.1.gz

%changelog -n tkinfo
* Wed Apr 11 2001 - max@suse.de
- Added Group: X11/Utilities
- Added Buildarchitectures: noarch
- changed path to wish
* Wed Oct 27 1999 - max@suse.de
- new version 2.5
- now runs with Tcl/Tk 8.0
* Mon Sep 13 1999 - bs@suse.de
- ran old prepare_spec on spec file to switch to new prepare_spec.
* Tue May 06 1997 - hf@suse.de
  A new package tkinfo. Version 1.4
  TkInfo is a tk script to read GNU "info" files and display them.
  TkInfo can be used stand alone (via WISH), or embedded within an
  application to provide integrated, on-line help. It runs on every
  system that supports Tcl/Tk, which means all Unix/X, Mac and
  Windows variants.
